スマート ポリシー を使用するには、View 環境が特定の要件を満たす必要があります。

  • スマート ポリシー で管理するリモート デスクトップに、Horizon Agent 7.0 以降と VMware User Environment Manager 9.0 以降をインストールする必要があります。
  • スマート ポリシー で管理するリモート デスクトップに接続するには、ユーザーが Horizon Client 4.0 以降を使用する必要があります。